SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000543SiT!permissionspublic2009-03-02 19:322009-08-16 14:38
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.50Fixed in Version3.50 
Summary0000543: Statistics page permission
DescriptionThis page requires a permission setting, no permission is currently set apart from requiring being an authenticated user
Tagssecurity
Attached Files

- Relationships

-  Notes
User avatar (0000780)
paulh (administrator)
2009-03-14 12:31

trunk r5248
User avatar (0001598)
ivan (administrator)
2009-08-16 14:38

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-03-02 19:32 paulh New Issue
2009-03-04 15:56 ivan Tag Attached: security
2009-03-04 15:56 ivan Status new => confirmed
2009-03-04 15:56 ivan Target Version => 3.50
2009-03-14 12:31 paulh Note Added: 0000780
2009-03-14 12:31 paulh Assigned To => paulh
2009-03-14 12:31 paulh Status confirmed => resolved
2009-03-14 12:31 paulh Resolution open => fixed
2009-03-14 12:31 paulh Fixed in Version => Current SVN
2009-08-16 13:17 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:38 ivan Note Added: 0001598
2009-08-16 14:38 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker